@charset "utf-8";

/*------------------------------------------------------------------------------
  Title: 忍者ホームページ
  Copyright: (C) Samurai Factory Inc.
  ------------------------------------------------------------------------------*/

/*============================================================================

Service - homepage

=============================================================================*/
/*------------------------------------------------------------
  div.contents_inner
  -------------------------------------------------------------*/
div.contents_inner div.main_button_set_bordertop {
    margin: 15px 0 0 0;
    border-top: 1px dotted #CCCCCC;
}

div.contents_inner .rollover_main_large {
display: block;
width: 210px;
height: 41px;
overflow: hidden;
margin: 15px 0 5px;
}

div.contents_inner .rollover_main_large:hover img {
margin-top: -41px;
}

/*  トップページ index.html
    -------------------------------------------------------------*/
.top_img {
    background:#ffffff;
    padding:10px 0 0;
}
.top_img .right {
    padding-right:10px;
}

/* ポイント */
div.contents_inner div.point ul li {
    padding:70px 10px 20px;
    width:170px;
    float:left;
}
div.point ul li.point_domain340 {
    background:url(/images/hp/bg_point_domain340.jpg) no-repeat;
}
div.point ul li.point_domainOriginal {
    background:url(/images/hp/bg_point_domainOriginal.jpg) no-repeat;
}
div.point ul li.point_ad {
    background:url(/images/hp/bg_point_ad.jpg) no-repeat;
}
div.point ul li.point_10site {
    clear:both;
    background:url(/images/hp/bg_point_10site.jpg) no-repeat;
}
div.point ul li.point_safety {
    background:url(/images/hp/bg_point_safety.jpg) no-repeat;
}
div.point ul li dt {
    text-align:center;
    min-height:40px;
    color:#312b73;
    line-height:1.4;
    font-size:120%;
    font-weight:bold;
}
div.point ul li dd {
    padding:10px 10px 0;
    line-height:1.4;
    color:#666666;
}
div.point ul li dd.more {
    padding:10px 0 0 !important;
    text-align:center;
}

/* ブログ機能比較表 */
div.contents_inner table.compare {
    margin:0 auto;
    width:572px;
}
table.compare tr{
    position:relative;
    float:left;
    clear:both;
    min-height:14px;
    width:572px;
}
table.compare th {
    padding:5px;
}
table.compare td {
    padding:7px 5px;
    vertical-align:middle;
    font-weight:bold;
    font-size:15px;
    line-height:1.4;
    text-align:center;
}
table.compare caption {
    margin:0 5px 5px;
    font-weight:bold;
    font-size:14px;
}
table.compare tr.head {
    background:url(/images/hp/top/bg_compare_top.jpg) no-repeat center top;
}
table.compare .nt {
    padding:25px 0 12px !important;
}
table.compare .item {
    display:block;
    float:left;
    width:208px;/* 214px */
}
table.compare .other {
    display:block;
    float:left;
    width:76px;/* 89px */
}
table.compare .free {
    display:block;
    float:left;
    width:75px;/* 89px */
}
table.compare .charge {
    display:block;
    float:left;
    width:77px;/* 89px */
}
table.compare tr.head th {
    padding:12px 0;
    width:170px;
    text-align:center;
    font-size:14px;
    font-weight:bold;
    color:#ffffff;
}
table.compare tr.bg_w {
    background:url(/images/hp/top/bg_compare_w.jpg) repeat-y center;
}
table.compare tr.bg_g {
    background:url(/images/hp/top/bg_compare_g.jpg) repeat-y center;
}

table.compare tr.col-title th {
    font-weight:bold;
    color:#868686;
    line-height:1.4;
    text-align:center;
    vertical-align:middle;
}
table.compare th.row-title {
    padding:10px 0 10px 20px;
    font-weight:bold;
    vertical-align:middle;
    line-height:1.4;
    display:block;
    float:left;
    width:198px;/* 214px */
}
table.compare td span.attention {
    font-size:11px;
    font-weight:normal;
}

div.contents_inner div.table_compare_bottom {
    margin:0 auto;
    height:11px;
    width:572px;
    background:url(/images/hp/top/bg_compare_btm.jpg) no-repeat center;
}

/* カテゴリー */
div.contents_inner table.category {
    width:100%;
}
table.category caption {
    margin:0 5px 5px;
    font-weight:bold;
    font-size:14px;
}
table.category td {
    padding:5px;
    width:20%;
    height:40px;
    border:1px solid #e4e4e4;
    vertical-align:middle;
    text-align:center;
    line-height:1.4;
    white-space:nowrap;
}
table.category td.bg_g {
    background:#f8f8f8;
}


/*  FTPS /point/safety.html
    -------------------------------------------------------------*/
div.contents_inner div.list-ftps {
    padding-bottom:10px;
}
div.list-ftps p.list-ftps-title {
    font-weight:bold;
    line-height:1.4;
}
div.list-ftps li {
    list-style:disc inside;
    line-height:1.4;
}

div.contents_inner dl.compare-ftps {
    padding:10px 0;
}
dl.compare-ftps dt {
    font-weight:bold;
    line-height:1.4;
}
dl.compare-ftps dd {
    padding-bottom:10px;
    line-height:1.4;
}



/*  プラン plan.html
    -------------------------------------------------------------*/
div.contents_inner .txt_plan_sizeup {
    vertical-align:middle;
}

div.contents_inner table.plan {
    width:100%;
    border-collapse: separate;
    border-spacing: 10px;
}
table.plan caption {
    background:#efefef;
    border-top: 1px solid #b8b8b8;
    border-left: 1px solid #b8b8b8;
    border-right: 1px solid #b8b8b8;
    font-weight: bold;
    padding: 5px 15px;
    font-size:14px;
}
table.plan th,
table.plan td {
    padding:3px;
    height:40px;
    border:0;
    text-align:center;
    vertical-align:middle;
    line-height:1.4;
    white-space:nowrap;
}
table.plan th.bg_b {
    background:#e7f7ff;
}
table.plan td.bg_b_pale {
    background:#F2FAFF;
}
table.plan td.bg_b_vivid {
    background:#2c98fd;
}
table.plan td.bg_g_pale {
    background:#f8f8f8;
}
table.plan td.bg_g {
    background:#5a5a5a;
}
table.plan td.td_plan_monthly {
    width: 344px;
}
table.plan td.td_gp_width {
    width: 390px;
}
table div.plan_title {
    position: absolute;
    margin: -25px 0 0 -30px;
}
dl.contents_inner_attention div.list_disc ul li {
	margin-left: 30px;
	list-style-type: disc;
	line-height: 18px;
}



/*  もっと楽しむ（アクセス解析） enjoy_analyze.html
    -------------------------------------------------------------*/
div.contents_inner div.guide_link_list {
    padding:10px;
}
div.contents_inner div.contents_inner_example {
    border: 1px dotted #CCCCCC;
    padding: 10px 15px;
    overflow:auto;
    font-weight:bold;
    line-height:1.4;
    text-align:center;
}
div.contents_inner div.contents_inner_example div.float_left {
    display: block;
    width: 48%;
    float: left;
    font-weight:bold;
    text-align:center;
}
div.contents_inner div.contents_inner_example div.float_right {
    display: block;
    width: 48%;
    float: right;
    text-align:center;
    font-weight:bold;
    line-height:1.4;
}


